Application: gvSIG desktop - gvSIG bugs #4135
Scripting composer: moving a script to a folder moves only the inf file
02/25/2016 06:56 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Scripting

Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When trying to move a script to a folder in the Scripting composer only the inf file is moved into that folder, at least on Windows.

Associated revisions

Revision 590 - 02/28/2016 07:35 PM - Joaquin del Cerro Murciano

refs #4135, corregidos las acciones de mover y renombrar scripts.

History

#1 - 02/28/2016 07:36 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)

#2 - 02/28/2016 07:36 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 03/14/2016 11:19 AM - Antonio Falciano

- Status changed from Fixed to Closed
